package beans;
import java.lang.String.*;
import java.util.regex.*;


public class ParseRow {
   private String parsedRow;

   // JavaBean accessors for row
   public void setParsedRow(String unparsedRow) {
      parsedRow = unparsedRow;
   }
   public String getParsedRow() {
   parsedRow=parsedRow.replaceAll("\\{","");
   parsedRow=parsedRow.replaceAll("\\}","");
   StringBuffer SB = new StringBuffer();
   String vals[] = parsedRow.split(",");
   for (int i=0; i < vals.length; i++) {
     String fields[] =vals[i].split("=");
     SB.append(fields[1]+ "\t");
   }
      return SB.toString();
   }

}